{
  "seite": "131",
  "name": "INVERCANO SPIEGELTRICK",
  "probe": [
    "MU",
    "IN",
    "FF"
  ],
  "probeMod": "",
  "technik": "Der Zauberer legt die Handfläche der linken Hand an die Stirn, murmelt die Formel und kehrt dann die Handfläche am ausgestreckten Arm nach außen.",
  "zauberdauer": "7 Aktionen",
  "wirkung": "Die Handfläche des Magiers überzieht sich für die Wirkungsdauer mit einem spiegelnden silbernen Schein, der die Wirkung aller Zauber mit den Merkmalen Form, Eigenschaften und Schaden auf den Angreifer zurückwerfen kann. Um einen solchen Zauber zu spiegeln, muss dem Magier jedoch eine IN-Probe gelingen, damit er die Hand rechtzeitig in die Bahn des ankommenden Spruches bewegen kann. Diese Probe ist um 1/10 der AsP des abzuwehrenden Zaubers erleichtert. Die Probe ist um 4 Punkte erschwert, wenn der Magier in dieser Kampfrunde bereits eine Aktion aufgewendet hat. [...] Die Formel wirkt nicht gegen jegliche Art von Flächeneffekten oder sekundären Auswirkungen (erhöhte TP-Anzahl, die Hiebe eines Radauabens, die Flammenwolke eines GINSPHAERO etc.).",
  "kosten": [
    {
      "cost": 13,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "selbst",
  "wirkungsdauer": "ZfP* mal 2 Kampfrunden",
  "modifikationen": "Zauberdauer",
  "varianten": [
    {"name":  "Zusätzliches Merkmal",
      "description": "Der Magier kann sich entscheiden, den Schutz zusätzlich gegen das Merkmal Einfluss oder Herrschaft wirken zu lassen. Jedes zusätzliche Merkmal erschwert die Probe um 3 Punkte.",
      "mod": 3,
      "limit": ""
    },
    {"name":  "Silberschild",
      "description": "Mit dieser Variante kann der INVERCANO auf einen beliebigen Schild gelegt werden, der dann ZfP* Spielrunden o. g. Zaubereffekte reflektiert. Die IN-Probe des Schildträgers zur Abwehr des Zaubers ist um den PA-WM des Schildes erleichtert.",
      "mod": 7,
      "limit": "11"
    }
  ],
  "reversalis": "keine Wirkung",
  "antimagie": "Ein mit PROTECTIONIS geschützter Zauber wird nicht zurückgeworfen. In einer Zone des METAMAGIE NEUTRALISIEREN wirkt der INVERCANO nur, wenn er mehr ZfP* erzielt als die Antimagie.",
  "merkmal": [
    "Antimagie",
    "Kraft",
    "Metamagie"
  ],
  "komplexität": "F",
  "repräsentation": "Mag 3",
  "info": "Der Zauber scheint uralt zu sein, denn schon in frühbosparanischen Schriften findet man Andeutungen, dass die Formel von den Dienern der Horaskaiser verwendet wurde. Nichtsdestotrotz gilt sie als eine der kompliziertesten und forderndsten antimagischen Handlungen, was auch erklärt, warum sie so lange verschollen schien. Momentan wird sie an den antimagischen Schulen sowie in Punin gelehrt."
}
